2Do

Why is my app not launching on macOS 10.14 and below?

Unfortunately Apple has stopped supporting macOS 10.14 and below when it comes to developer tools. Due to this, we are unable to target 10.14 and below. When you try and launch the app on these versions of macOS, the app will terminate immediately.

Your only two options are to either downgrade the app and use the previous compatible release OR upgrade macOS to 10.15 or above. Here's a link to the last version that supported macOS 10.13 / 10.14:

https://storage.googleapis.com/downloads.2doapp.com/2Do-2.7.6-275128.dmg

Attached Files
There are no attachments for this article.
Related Articles
Does 2Do support printing tasks?
Viewed 15,110.00 times since Tue, Mar 31, 2015
Which custom CalDAV servers are currently supported by 2Do?
Viewed 17,999.00 times since Tue, Nov 27, 2012
Preferences and settings don’t seem to stick, they reset when I relaunch the app
Viewed 6,543.00 times since Tue, Mar 31, 2015
When I enter a due / start date for December or March manually, it ends up showing the wrong date
Viewed 5,972.00 times since Thu, Nov 29, 2012
How do I setup sync with Fruux?
Viewed 10,977.00 times since Sat, Apr 11, 2015